
/*login*/

@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
.login-block {
  background: #0470a4; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #0470a4, #1d344a); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #0470a4, #1d344a); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  float: left;
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 100px 0;
  left: 0;
}

.banner-sec {
  //background: url(https://static.pexels.com/photos/33972/pexels-photo.jpg) no-repeat left bottom;
  //background-size: cover;
  min-height: 500px;
  border-radius: 0 10px 10px 0;
  padding: 0 !important;

}

.ctn-custom {
  background: #fff;
  border-radius: 10px;
  box-shadow: 15px 20px 0px rgba(0, 0, 0, 0.1);
}

.carousel-inner {
  border-radius: 0 10px 10px 0;
}

.carousel-caption {
  text-align: left !important;
  left: 5% !important;
}

.login-sec {
  padding: 50px 30px;
  position: relative;
}

.login-sec .copy-text {
  position: absolute;
  width: 80%;
  bottom: 20px;
  font-size: 13px;
  text-align: center;
}

.login-sec .copy-text i {
  color: #0470a4;
}

.login-sec .copy-text a {
  color: #1d344a;
}

.login-sec h2 {
  margin-bottom: 30px;
  font-weight: 800;
  font-size: 30px;
  color: #1d344a;
}

.login-sec h2:after {
  content: " ";
  width: 100px;
  height: 5px;
  background: #1d344a;
  display: block;
  margin-top: 20px;
  border-radius: 3px;
  margin-left: auto;
  margin-right: auto
}

.btn-login {
  background: #1d344a;
  color: #fff;
  font-weight: 600;
}

.btn-login:hover {
  background: #fcb800
}

.banner-text {
  bottom: 40px;
  left: 0;
}

.banner-text h2 {
  color: #fff;
  font-weight: 600;
}

.banner-text h2:after {
  content: " ";
  width: 100px;
  height: 5px;
  background: #FFF;
  display: block;
  margin-top: 20px;
  border-radius: 3px;
}

.banner-text p {
  color: #fff;
}

.banner-text h2 {
  font-weight: 800;
  font-size: 30px;
  color: #ffffff;
  text-shadow: 2px 2px 11px #1d344a
}

.login-link {
  text-decoration: none;
  color: #1d344a;
}

.login-link:hover {
  font-weight: 600;
  text-decoration: none;
}
.card-login {
  max-width: 25rem;
}

.card-register {
  max-width: 40rem;
}
.full-height-important{
  height: 100% !important;
  min-height: 100% !important;
}
@media screen and (min-width: 200px) {
  .img-logo{
    width: 100%;
  }
  .carousel {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .img-logo{
    width: 92%;
  }
  .carousel{
    display: block;
  }
  .img-carousel {
    height: 100% !important;
    object-fit: cover;
    max-width: 100% !important;
    position: absolute;
    min-height: 300px;
  }
}
@media screen and (min-width: 1200px) {
  .img-carousel {
    height: 100% !important;
    object-fit: cover;
    width: 100% !important;
    max-width: 100% !important;
    min-height: 300px;
  }
}